» Ubuntu » Packages » jammy (22.04LTS) » admin » libpam-ldapd
focal  ] [  jammy  ] [  lunar  ] [  mantic  ] [  noble  ]
[ Source: nss-pam-ldapd  ]

Package: libpam-ldapd (0.9.12-2) [universe]

Links for libpam-ldapd

Screenshot

Ubuntu Resources:

Download Source Package nss-pam-ldapd:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Arthur de Jong

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PAM module for using LDAP as an authentication service

Other Packages Related to libpam-ldapd

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17) [not armhf, riscv64]
    GNU C Library: Shared libraries
    dep: libc6 (>= 2.27) [riscv64]
    dep: libc6 (>= 2.28) [armhf]
  • dep: libpam-runtime (>= 1.0.1-6)
    Runtime support for the PAM library
  • dep: libpam0g (>= 1.1.3-2)
    Pluggable Authentication Modules library
  • dep: nslcd (>= 0.9.0)
    daemon for NSS and PAM lookups using LDAP
    or nslcd-2
    virtual package provided by nslcd, pynslcd

Download libpam-ldapd

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 16.2 kB87.0 kB [list of files]
arm64 15.9 kB82.0 kB [list of files]
armhf 16.6 kB78.0 kB [list of files]
ppc64el 18.4 kB122.0 kB [list of files]
riscv64 15.3 kB78.0 kB [list of files]
s390x 15.7 kB86.0 kB [list of files]